<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>トルコにおける制限付き保証</title></head><body id=""><div class="header">重要な情報</div><h1>トルコにおける制限付き保証</h1><div>
<p>Sony Mobile Communications AB（所在地: <span class="keep-together">221 88 Lund</span>, Sweden）またはその各国の関連会社は、この制限付き保証に基づいて、消費者がこの製品を当初購入した日付より2年間、機器（電話機、タブレット、またはアクセサリー）に設計上、材質上、および製造上の欠陥や不備がないことを保証します。</p>
<p>保証期間中に、本機器が通常の使用またはサービスの下で、設計や原材料の欠陥または製造上の不備が原因で正常に動作しなくなった場合、Sony正規販売業者またはサービスパートナーは、その機器が購入された国/地域において、その裁量により、ここに記載される条項に従って、機器を修理または交換するか、あるいは購入金額を返還します。</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>一部の個人設定、ダウンロード、およびその他の情報は、機器が修理または交換される際に失われることがあります。現在Sonyでは、適用される法律、その他の規制、または技術的な制限によって、一部のダウンロードのバックアップが作成できない場合があります。Sonyはあらゆる種類の情報の損失について一切の責任を負わず、そのような損失を補償することもありません。機器を修理または交換に出す前に、機器に保存されているすべての情報（ダウンロード、カレンダー、連絡先など）のバックアップを作成してください。</p></td></tr></table> </div>
</div>
               

            </body></html>